Activity log for bug #977020

Date Who What changed Old value New value Message
2012-04-09 07:28:19 Sebastian Heinlein bug added bug
2012-04-09 07:28:30 Sebastian Heinlein software-center (Ubuntu): importance Undecided High
2012-04-09 07:35:18 Launchpad Janitor branch linked lp:~glatzor/software-center/fix-977020
2012-04-09 17:04:30 Gary Lasker software-center (Ubuntu): status New In Progress
2012-04-09 17:04:49 Gary Lasker software-center (Ubuntu): assignee Sebastian Heinlein (glatzor)
2012-04-11 06:28:59 Launchpad Janitor software-center (Ubuntu): status In Progress Fix Released
2012-04-12 02:29:16 Launchpad Janitor branch linked lp:ubuntu/software-center